.menu-responsive-opened {
    overflow: hidden;
}
#menu-responsive,
#trigger-menu-responsive,
#trigger-opened,
.trigger-opened #trigger-closed {
    display: none;
}
.trigger-opened #trigger-opened {
    display: block;
}
#trigger-menu-responsive {
    font-size: 18px;
    line-height: 13px;
    height: 34px;
    float: right;
    padding: 10px;
    border: 1px solid rgb(255,86,82);
    color: rgb(255,86,82);
    font-size: 18px;
    margin-right: 15px;
    cursor: pointer;
}
#menu-responsive {
    font-family: 'Inconsolata', monospace;
    color: rgb(248,248,236);
    font-size: 20px;
    line-height: 20px;
    position: fixed;
    z-index: 49;
    top: 70px;
    right: 0;
    max-width: 375px;
    height: 90%;
    height: calc(100% - 70px);
    overflow-y: auto;
    background-color: rgb(59,59,59);
    -webkit-transform: translateX(100%);
        -moz-transform: translateX(100%);
         -ms-transform: translateX(100%);
          -o-transform: translateX(100%);
             transform: translateX(100%);
    -webkit-transition: transform 0.4s;
        -moz-transition: transform 0.4s;
         -ms-transition: transform 0.4s;
          -o-transition: transform 0.4s;
             transition: transform 0.4s;
    -webkit-box-shadow: -2px 0px 5px 0px rgba(255,86,82,0.2);
    -moz-box-shadow: -2px 0px 5px 0px rgba(255,86,82,0.2);
        box-shadow: -2px 0px 5px 0px rgba(255,86,82,0.2);
}
#menu-responsive.menu-opened {
    -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
         -ms-transform: translateX(0);
          -o-transform: translateX(0);
             transform: translateX(0);
}
#responsive-search {
    background-color: rgb(248,248,236);
    padding: 30px 15px;
}
#responsive-search-input {
    background-color: transparent;
    width: 100%;
    border: none;
    border-bottom: 1px solid rgb(255,86,82);
    background: url('library/images/search-orange-responsive.svg') no-repeat right;
    background-size: 20px;
    color: rgb(59,59,59);
    appearance:none;
    -moz-appearance:none;
    -webkit-appearance:none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
#responsive-search,
.section-menu-responsive {
    width: 100%;
    float: left;
}
#menu-responsive li {
    width: 100%;
    background-color: rgb(248,248,236);
    color: rgb(255,86,82);
    border-bottom: 1px solid rgb(255,86,82);
    box-sizing: border-box;
    cursor: pointer;
}
#menu-responsive li a {
    border-bottom: 0;
    display: block;
}
#menu-responsive li a,
#menu-responsive .sub-menu-parent > li,
#menu-responsive .menu-parent > li {
    width: 100%;
    padding: 15px;
}
#menu-responsive .menu-parent > li,
#menu-responsive li.just-link {
    background-color: rgb(255,86,82);
    color: rgb(248,248,236);
    border-bottom: 1px solid rgb(248,248,236);
    text-transform: uppercase;
    float: left;
}
.responsive-submenu, .responsive-sub-submenu {
    width: 100%;
    -webkit-transition: max-height 0.6s;
        -moz-transition: max-height 0.6s;
         -ms-transition: max-height 0.6s;
          -o-transition: max-height 0.6s;
             transition: max-height 0.6s;
    overflow: hidden;
}
.responsive-submenu li {
    text-transform: none;
}
.responsive-sub-submenu li {
    padding-left: 30px;
}
.no-height {
    max-height: 0 !important;
}
/*.submenu-opened .responsive-submenu,
.sub-submenu-opened .responsive-sub-submenu {
    max-height: 1000px;
}*/
.submenu-responsive-arrow {
    float: right;
    -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
         -ms-transition: all 0.3s;
          -o-transition: all 0.3s;
             transition: all 0.3s;
}
.sub-menu-parent > li {
    text-transform: uppercase;
}
.sub-menu-parent .submenu-responsive-arrow polygon {
    fill: #EA5756;
}
.submenu-opened > li .submenu-responsive-arrow,
.sub-submenu-opened > li .submenu-responsive-arrow {
    -webkit-transform: rotate(180deg);
   -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
     -o-transform: rotate(180deg);
        transform: rotate(180deg);

}
#menu-secundari-contacte-responsive li.just-link,
#menu-secundari-menu-responsive li.just-link {
    background-color: rgb(59,59,59);
    color: rgb(248,248,236);
    border-bottom: 1px solid rgb(248,248,236);
}
.responsive-lang #lang_sel_list {
    float: left;
    width: 100%;
    height: auto !important;
}
.responsive-lang #lang_sel_list ul {
    width: 100%;
}
.responsive-lang #lang_sel_list li {
    background-color: transparent;
    padding: 15px !important;
    border: 1px solid rgb(248,248,236);
    width: 100% !important;
    margin: 30px 0 !important;
}
.responsive-lang #lang_sel_list a {
    text-transform: none;
    text-align: center;
}
.only-mobile {
    display: none;
}
.back {
    margin-left: 15px;
    font-family: "Inconsolata", monospace;
    font-size: 20px;
}
.back:hover {
    border: none;
}
@media screen and (max-width: 1440px) {
    /*.submenu-intro {
        max-width: 250px;
    }*/
    .container-fluid.wrapper {
        padding: 0 90px;
    }
    .outside-wrapper, .notificacio {
        width: calc(100% + 180px);
        margin-left: -90px;
    }
}
@media screen and (max-width: 1300px) {
    /*.submenu-intro {
        max-width: 200px;
    }*/
    .container-fluid.wrapper {
        padding: 0 45px;
    }
    .outside-wrapper, .notificacio {
        width: calc(100% + 90px);
        margin-left: -45px;
    }
    #filter_blog_link, #filter_noticies_link {
        position: relative;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        cursor: pointer;
        float: left;
        margin-left: 15px;
        margin-bottom: 30px;
        top: auto !important;
    }
    #more-news:after, #filter_blog_link:after, #filter_noticies_link:after {
        content: '\2192';
    }
    #filter_blog_link.filter-out:after, #filter_noticies_link.filter-out:after {
        content: '\2190';
    }
    #filter_blog_link.filter-out {
        margin-left: 15px;
    }
    .page-template-page-actualitat #breadcrumbs,
    #filter_blog_link {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 1200px) {
    .featured-news.landscape {
        width: 100%;
    }
    #menu-secundari-menu li, #s {
        margin-left: 35px;
    }
    #menu-secundari-contacte li {
        margin-right: 35px;
    }
}
@media screen and (max-width: 1182px) {
    .intro img {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
    }
}
@media screen and (max-width: 1100px) {
    #breadcrumbs {
        margin-top: 0;
    }
    #menu-secundari-menu ul li:last-child {
        display: block;
    }
    /*header, #main, footer {
        display: none;
    }*/
    .header-video {
        margin-top: -25px;
        margin-bottom: 30px;
    }

    /*.logged-in header, .logged-in #main, .logged-in footer {
        display: block;
    }
    #responsive-notice {display: block;}
    .logged-in #responsive-notice {display: none;}*/
    #menu-principal {
        height: 70px;
    }
    #menu-responsive, #trigger-menu-responsive {
        display: block;
    }
    #menu-secundari, #menu-principal ul, #submenus,
    .submenu-programa {
        display: none;
    }
    #menu-principal {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 50;
        -webkit-box-shadow: 0px 2px 5px 0px rgba(255,86,82,0.2);
        -moz-box-shadow: 0px 2px 5px 0px rgba(255,86,82,0.2);
        box-shadow: 0px 2px 5px 0px rgba(255,86,82,0.2);
        padding: 15px 0;
    }
    #menu-principal #logo  {
        height: 40px;
    }
    #menu-principal .wrapper {
        float: left;
    }
    /*#main.has-programa-menu {
        margin-top: 50px;
    }*/
    .post-ciutat {
        height: 250px;
    }
    .post-ciutat h2 {
        font-size: 2.5em;
    }
    #main {
        padding-bottom: 75px;
    }
    #more-news {
        font-size: 18px;
    }
    .related h2 {
        font-size: 1.4em;
    }
    #footer-one .logo-footer:first-of-type {
        width: 100%;
    }
    #slider_float {
        margin-top: 120px;
        min-height: 400px;
    }
    .rspenCatala .rsTab, #home_slider .slick-dots li button {
        border: none;
        margin: 10px;
    }
    .responsive-lang {
        display: block;
    }
}
@media screen and (max-width: 991px) {
    #carta-fundacional-container.visible {
        padding: 80px;
    }
    .navigation-post-president,
    .navigation-post-fundacio {
        top: 110px;
        width: 42px;
        height: 42px;
        padding: 0;
    }
    .navigation-post-fundacio {
        top: 20px;
    }
    .scroll-fixed .navigation-post-fundacio,
    .scroll-fixed .navigation-post-president {
        display: none;
    }
    .navigation-post-president a,
    .navigation-post-fundacio a {
        width: 100%;
        height: 100%;
        display: block;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }
    .next-post-president a,
    .next-post-fundacio a {
        background-image: url('library/images/arrow-right.svg');
    }
    .next-post-fundacio {
        right: 20px;
    }
    .previous-post-fundacio {
        left: 20px;
    }
    .previous-post-president a,
    .previous-post-fundacio a {
        background-image: url('library/images/arrow-left.svg');
    }
    .navigation-post-president .persona-thumbnail, .navigation-post-president p,
    .dotted-border,
    .navigation-post-fundacio div {
        display: none !important;
    }
    .col-junta .persona {
        width: 50%;
    }
    .page-template-page-text-i-descarregables .page-thumbnail {
        left: 0;
    }
    .page-template-page-dia-escriptor-perseguit .page-thumbnail {
        right: 0;
    }
    .logo-footer {
        display: block;
        float: left;
        width: 33.33%;
        height: 90px;
    }
    .logo-footer {
        height: 100px;
    }
    .slick-next, .slick-next:hover, .slick-next:focus {
        right: 15%;
    }
    .slick-prev, .slick-prev:hover, .slick-prev:focus {
        left: 15%;
    }
}
@media screen and (max-width: 768px) {
    div[class^='col'],
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
        float: left;
    }
    .seccio-programa-escriptor .seccio-programa-content {
        width: 100%;
    }
    .seccio-programa-escriptor .programa-image {
        width: 200px;
        float: left;
    }
    .seccio-left .text, .seccio-left .links,
    .seccio-right .text, .seccio-right .links {
        margin-left: 0;
        margin-right: 0;
    }
    .seccio-programa-imatge .text, .seccio-programa-imatge .links {
        width: 85%;
    }
    .logo-footer {
        width: 50%;
    }
    .slider-obra {
        right: 0;
    }
    .slick-next, .slick-next:hover, .slick-next:focus {
        right: 8%;
    }
    .slick-prev, .slick-prev:hover, .slick-prev:focus {
        left: 8%;
    }
    #modalEscriptorPerseguit .modal-content, #modalEscriptorPerseguit .modal-dialog-full, #slider-escriptor-perseguit, #slider-escriptor-perseguit .slick-track {
        height: 98%;
        margin-top: 2%;
    }
    .related-thumb {
        display: block;
        height: 50%;
        top: 0 !important;
        right: 0 !important;
        left: auto !important;
        bottom: auto !important;
    }
    .related-post-6 {
        margin-bottom: 45px;
    }
    #more-news {
        position: relative;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        width: 185px;
        margin: 0 auto;
        display: block;
        text-align: center;
    }
    #more-news:after {
        content: '\2192';
    }
    .home-featured p {
        font-size: 1em;
        line-height: 1.5em;
        margin-bottom: 0;
    }
    .home-featured h2 {
        margin-bottom: 20px;
    }
    .button {
        margin-top: 30px;
    }
    .post-ciutat {
        width: 100%;
        height: 200px;
    }
    .post-ciutat h2 {
        font-size: 3em;
    }
    .custom-select {
        display: inline-block;
    }
    #header_blog {
        margin-bottom: 25px;
    }
    .navigation {
        margin-top: 40px;
    }
    .persona-escriptor-acollit {
        width: 50%;
    }
    .modal-dialog {
        width: 500px;
    }
    .wp-caption-text {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        width: 100% !important;
        text-align: left !important;
        position: relative;
        left: 0;
        right: 0;
        margin-top: 10px;
        margin-bottom: 20px !important;
    }
}
@media screen and (max-width: 767px) {
    .post-obra {
        padding: 0 100px;
    }
}
@media screen and (max-width: 680px) {
    /*body {
        font-size: 20px !important;
    }*/
    h1, h2.big {
        font-size: 2em;
    }
    #header_blog h1 {
        font-size: 3.5em;
    }
    #header_blog img, #header_blog small {
        display: none;
    }
    .container-fluid.wrapper {
        padding: 0 15px;
    }
    .outside-wrapper, .notificacio {
        width: calc(100% + 30px);
        margin-left: -15px;
    }
    .slider-autor {
        display: none;
    }
    .featured-news, .breadcrumbs {
        padding: 0 15px;
    }
    .page .blog h2 {
        margin: 0;
    }
    .blog img {
        margin-bottom: 1em;
    }
    .blog .post {
        margin-bottom: 35px;
    }
    .blog .post p {
        margin-bottom: 0;
    }
    .post-header .row {
        margin: 0 15px;
    }
    .page-template-page-actualitat .blog .post:not(.featured-news).has-img .typewriterWrapper,
    .page-template-page-blog  .blog .post:not(.featured-news).has-img h2 {
        width: 65%;
    }
    .page-template-page-actualitat .blog .post:not(.featured-news) img,
    .page-template-page-actualitat .blog .post .media-wrapper,
    .page-template-page-blog .blog .post .img-row {
        width: 30% !important;
        float: right !important;
    }
    .blog .post:not(.featured-news) p {
        display: none;
    }
    .blog .post .play {
        width: 40px;
        height: 40px;
    }
    .blog .post .play:hover {
        width: 50px;
        height: 50px;
    }
    .only-mobile {
        display: block;
    }
    .mapa-pen > .container-fluid {
        height: 250px !important;
    }
    body > footer h3 {
        font-size: 25px;
        line-height: 28px;
    }
    .home-slide .very-big {
        font-size: 3.5em;
    }
    #go-fons-art {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        top: 0px;
    }
    #go-fons-art.out {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        top: 30px;
        left: 15px;
        right: auto;
    }
    #go-fons-art a {
        font-size: 15px;
    }
    .modal .slick-arrow {
        display: none !important;
    }
    .slide-fons-art {
        padding: 80px 0 30px;
    }
    .slide-fons-art-text {
        margin-top: 30px;
    }
    .slick-slide {
        overflow-y: auto;
    }
    #timeline-veu-lliure .slick-slide {
        overflow-y: visible;
    }
    .numbers ol, .numbers-big ol, .page-template-page-llista ol, .page-template-page-manifest-girona ol, .page-template-page-objectius-drets-linguistics ol, .page-template-page-qui-som ol {
        padding: 0;
        margin: 0;
        width: 100%;
    }
    .numbers-big ol li:before, .page-template-page-llista ol li:before, .page-template-page-manifest-girona ol li:before, .page-template-page-objectius-drets-linguistics ol li:before {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 20px;
        border: none;
        position: relative;
        float: left;
        width: 100%;
        display: inline-block;
        background-image: url('library/images/circle.svg');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        font-size: 20px;
        line-height: 20px;
        height: 30px;
    }
    .numbers ol li:before {
        float: left;
        width: 100%;
        position: relative;
        text-align: center;
    }
    .page-template-page-objectius-drets-linguistics ol li:before {
        background-color: transparent;
        background-image: url('library/images/circle-fill.svg');
        height: 15px;
    }
    .modal .close {
        width: 30px;
        height: 30px;
        right: 15px;
    }
    #slider-fons-art .slick-dots li, #slider-escriptor-perseguit .slick-dots li {
        left: auto;
        right: 110px;
    }
    .page-template-page-fons-art #slider-fons-art .slick-dots li, #slider-escriptor-perseguit .slick-dots li {
        left: 0;
        right: initial;
    }
    #slider-escriptor-perseguit .slick-dots li {
        top: 0;
    }
    .page-template-page-dia-escriptor-perseguit .has-thumbnail {
        margin-bottom: 90px;
    }
    .links-wrap {
        padding-left: 15px;
        padding-right: 15px;
    }
    .page-template-page-text-i-descarregables .row,
    .page-template-page-dia-escriptor-perseguit .row {
        margin-right: 0;
        margin-left: 0;
    }
    .page-template-page-dia-escriptor-perseguit .page-thumbnail {
        bottom: -20px;
    }
    .stamp, .assassinat:before {
        /*border: 2px solid rgb(255,86,82);
        font-size: 1.3em;*/
    }
    .persona-escriptor-perseguit {
        padding: 0;
    }
    .persona-escriptor-perseguit .persona-thumbnail-50 {
        width: 60%;
    }
    .related-thumb {
        height: auto;
        right: 15px !important;
        width: 35%;
    }
    .blog h2, .single-blog h1 {
        font-size: 1.5em;
    }
    .navigation-pages {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .home-news-feed {
        padding: 30px;
    }
}
@media screen and (max-width: 590px) {
    .slick-current .persona-info {
        width: 90%;
        margin-left: 5%;
    }
}
@media screen and (max-width: 590px) {
    body {
        font-size: 16px;
    }
    #social-footer, #legal-footer {
        width: 100%;
        text-align: center;
    }
    #legal-footer a, #social-footer a, #legal-footer ul, #legal-footer li {
        float: none;
        display: inline;
    }
    .seccio-programa h2 {
        font-size: 1.5em;
        margin-bottom: 15px;
    }
    .seccio-programa .button {
        margin-top: 20px;
    }
    .seccio-programa p,
    .button span {
        font-size: 16px;
    }
    .seccio-programa-content {
        padding: 20px 0;
    }
    .intro p {
        font-size: 20px;
        line-height: 1.5em;
    }
    .programa h1 {
        margin: 5px 0 20px;
    }
    .intro {
        margin-bottom: 40px;
    }
    .seccio-programa {
        margin: 0 0 40px;
    }
    .related {
        margin-top: 30px;
    }
    .dades-escriptor {
        position: relative;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        top: 0;
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }
    .info-escriptor .persona-thumbnail {
        width: 200px;
        margin-left: auto;
        margin-right: auto;
    }
}
@media screen and (max-width: 530px) {
    .modal-content.notificacio {
        width: 300px;
        padding: 45px 10px;
    }
    #newsletterModal input,
    #newsletterModal .button {
        width: 100%;
    }
    .custom-select {
        width: auto;
        margin: 80px 15px 0;
    }
    .junta-equip-button {
        position: relative;
        float: left;
        width: 100%;
        height: 40px !important;
        top: 0;
        right: 0;
        background-color: transparent;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transition: none;
        -webkit-transition: none;
        cursor: pointer;
        z-index: 99;
        -moz-animation: none;
        -webkit-animation: none;
        animation: none;
    }
    #button-junta-wrap {
        width: 100%;
        margin-left: 0;
        height: auto;
    }
    .junta-equip-button span {
        width: auto;
        height: auto;
        transform: none;
        -ms-transform: none;
        -o-transform: none;
        -moz-transform: none;
        -webkit-transform: none;
        position: absolute;
        top: 0;
        -ms-transform-origin: left top;
        -o-transform-origin: left top;
        -moz-transform-origin: left top;
        -webkit-transform-origin: left top;
        transform-origin: left top;
        text-align: left;
        box-sizing: border-box;
        padding: 10px 15px;
        background-color: rgb(255,86,82);
        transition: opacity 0.3s linear;
        -webkit-transition: opacity 0.3s linear;
        color: rgb(248,248,236);
    }
    .junta-equip-button.in-equip {
        -moz-animation: none;
        -webkit-animation: none;
        animation: none;
    }
    .junta-equip-wrap {
        margin-top: 35px;
    }
    .junta-equip-button span.veure-equip {
        left: initial;
        right: 0;
        text-align: right;
        padding-right: 15px;
    }
    .junta-equip-button span.veure-junta {
        left: 0;
        padding-left: 15px;
    }
    .junta-equip-button.in-equip .veure-equip,
    .junta-equip-button .veure-junta {
        opacity: 0;
    }
    .junta-equip-button.in-equip .veure-junta {
        opacity: 1;
    }
    .veure-equip-bottom, .veure-junta-bottom {
        display: none;
    }
    .veure-equip:after {
        content: "\2192";
    }
    .veure-junta:after {
        content: "";
    }
    .veure-junta:before {
        content: "\2190";
        margin-right: 10px;
    }
    .home-news-feed {
        padding: 15px;
    }
}
@media screen and (max-width: 500px) {
    #carta-fundacional-container.visible {
        padding: 20px;
    }
    .president-actual .persona-thumbnail, .persona-junta .persona-thumbnail, .persona-thumbnail-big {
        width: 180px;
        height: 180px;
    }
    .navigation-post-president {
        top: 80px;
        width: 30px;
        height: 30px;
    }
    .vertical-fixed-right {
        right: -90px;
    }
    #modalEscriptorPerseguit .modal-content, #modalEscriptorPerseguit .modal-dialog-full, #slider-escriptor-perseguit, #slider-escriptor-perseguit .slick-track {
        height: 93%;
        margin-top: 7%;
    }
    .post-obra {
        padding: 0 30px;
    }
    .intro-link {
        border-bottom: none;
        text-decoration: underline;
    }
    .page-thumbnail {
        width: 40%;
    }
    #filter_blog_link.filter-out {
        position: fixed;
        z-index: 9999;
        top: 30px !important;
        left: 150px;
    }
    .filter {
        padding-top: 80px;
    }
    .persona-escriptor-acollit {
        width: 100%;
    }
    .modal-dialog {
        width: 300px;
    }
}
@media screen and (max-width: 350px) {
    .col-junta .persona {
        height: 170px;
    }
    .persona-thumbnail {
        width: 100px;
        height: 100px;
        margin-bottom: 10px;
    }
    .junta .persona p {
        font-size: 14px;
    }
}
